RubyGems Navigation menu

calagator 0.0.1

A Ruby wrapper for the undocumented Calagator API

Gemfile
          gem 'calagator', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install calagator
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 665

For this version 665

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 28, 2013 (6.5 KB)

Runtime Dependencies: